package nsdb.LocationPackage;
final public class IdListHolder
	implements org.omg.CORBA.portable.Streamable
{
	public int[] value;

	public IdListHolder ()
	{
	}
	public IdListHolder (int[] initial)
	{
		value = initial;
	}
	public org.omg.CORBA.TypeCode _type()
	{
		return IdListHelper.type();
	}
	public void _read(org.omg.CORBA.portable.InputStream in)
	{
		value = IdListHelper.read(in);
	}
	public void _write(org.omg.CORBA.portable.OutputStream out)
	{
		IdListHelper.write(out,value);
	}
}
